用户每日用量接口
curl --request GET \
--url https://api.devin.ai/v2/enterprise/consumption/daily/{user_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.devin.ai/v2/enterprise/consumption/daily/{user_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.devin.ai/v2/enterprise/consumption/daily/{user_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"consumption_by_date": {},
"consumption_by_org_id": {},
"total_acus": 123
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}用量端点
用户每日用量
返回指定用户的每日用量
GET
/
v2
/
enterprise
/
consumption
/
daily
/
{user_id}
用户每日用量接口
需要企业管理员的个人 API key。
返回你所在企业账户中指定用户的每日 ACU 使用量数据。
计费周期以 太平洋标准时间 (PST) 午夜 作为日期边界,对应 UTC 时间 08:00:00。要与 Devin 仪表板中显示的使用量数据保持一致,必须提供带有该时区偏移量的时间戳。详情和示例请参见 Daily Consumption。
在按
时区行为
按组织筛选
org_ids 进行筛选时,结果只会包含 Devin 会话的 ACU。由 Cascade 和 Terminal 消耗的 ACU 将被忽略,因为这些产品的用量不隶属于任何组织。授权
仅供 Enterprise 管理员使用的个人 API Key(apk_user_*)
路径参数
查询参数
⌘I

